Page MenuHomePhabricator

Bad disk on db1063
Closed, ResolvedPublic

Description

There is a disk with SMART alert on db1063 (m1 master)

It looks like disk #3

Enclosure Device ID: 32

Slot Number: 3

Drive's position: DiskGroup: 0, Span: 1, Arm: 1

Enclosure position: 1

Device Id: 3

WWN: 5000C50071221FC8

Sequence Number: 2

Media Error Count: 43

Other Error Count: 0

Predictive Failure Count: 1

Last Predictive Failure Event Seq Number: 2260

PD Type: SAS



Raw Size: 558.911 GB [0x45dd2fb0 Sectors]

Non Coerced Size: 558.411 GB [0x45cd2fb0 Sectors]

Coerced Size: 558.375 GB [0x45cc0000 Sectors]

Sector Size:  0

Firmware state: Online, Spun Up

Device Firmware Level: ES66

Shield Counter: 0

Successful diagnostics completion on :  N/A

SAS Address(0): 0x5000c50071221fc9

SAS Address(1): 0x0

Connected Port Number: 0(path0)

Inquiry Data: SEAGATE ST3600057SS     ES666SL7TCLQ

FDE Capable: Not Capable

FDE Enable: Disable

Secured: Unsecured

Locked: Unlocked

Needs EKM Attention: No

Foreign State: None

Device Speed: 6.0Gb/s

Link Speed: 6.0Gb/s

Media Type: Hard Disk Device

Drive Temperature :36C (96.80 F)

PI Eligibility:  No

Drive is formatted for PI information:  No

PI: No PI

Port-0 :

Port status: Active

Port's Linkspeed: 6.0Gb/s

Port-1 :

Port status: Active

Port's Linkspeed: Unknown

Drive has flagged a S.M.A.R.T alert : Yes

@Cmjohnson can we get it replaced? Please ping us before replacing it so we can set it to OFFLINE manually, just to be sure.

Related Objects

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptJun 9 2018, 8:02 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Marostegui triaged this task as Normal priority.Jun 9 2018, 8:02 AM
Marostegui moved this task from Triage to In progress on the DBA board.

Disk replaced by @Cmjohnson and RAID rebuilding:

root@db1063:~# megacli -PDRbld -ShowProg -PhysDrv [32:3] -aALL

Rebuild Progress on Device at Enclosure 32, Slot 3 Completed 2% in 1 Minutes.
Cmjohnson moved this task from Backlog to Blocked on the ops-eqiad board.Jun 11 2018, 3:41 PM
Marostegui closed this task as Resolved.Jun 11 2018, 4:45 PM

All looking good!

Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No
Drive has flagged a S.M.A.R.T alert : No

Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
Predictive Failure Count: 0
Last Predictive Failure Event Seq Number: 0
root@db1063:~# megacli -LDInfo -L0 -a0


Adapter 0 -- Virtual Drive Information:
Virtual Drive: 0 (Target Id: 0)
Name                :
RAID Level          : Primary-1, Secondary-0, RAID Level Qualifier-0
Size                : 3.271 TB
Sector Size         : 512
Mirror Data         : 3.271 TB
State               : Optimal
Vvjjkkii renamed this task from Bad disk on db1063 to jcbaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Cmjohnson as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Marostegui renamed this task from jcbaaaaaaa to Bad disk on db1063.Jul 2 2018, 5:10 AM
Marostegui closed this task as Resolved.
Marostegui assigned this task to Cmjohnson.
Marostegui lowered the priority of this task from High to Normal.
Marostegui updated the task description. (Show Details)